<resources>
    <string name="app_name">My App</string>
    <!-- <string name="default_notification_channel_id">ride_channel</string> -->
    <!-- <string name="default_notification_channel_id">default_channel</string> -->
    <string name="default_notification_channel_id">high_importance_channel</string>
    <string name="api_key">AIzaSyCFsWBqvkXzk1Gb-bCGxwqTwJQKIeHjH64</string>
    <string name="security_warning_title">Security Warning</string>
    <string name="api_key_safety">AIzaSyB04YNW3LbvmQ5lX1t2bOwEU18-KUoovzw</string>

    <string name="security_warning_message">A security issue or modification has been detected on
        this device. The app cannot run on this device.</string>
    <string name="exit_button">Exit App</string>
    <string name="device_secure">Device is secure. Proceeding normally.</string>

</resources>